.node--type-doctor #main-wrapper #main .first-layer .provider-photo .field--name-field-doctor-photo{
    padding:0 1em;
    margin:auto;
}
.field--name-field-video{
    text-align: center;
    margin-bottom: 1em;
    font-weight: bold;
    font-size:1.1rem;
}
.field--name-field-video:hover{
    cursor: pointer;
}
.field--name-field-video i{
    color:#981D97;
    margin-right: .5em;
}

.view-news{
    margin-top:3rem;
}

.view-news .node-readmore{
    font-weight: bold;
}
.view-news .node-readmore:before{
    content: "";
    border: solid #981D97;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    margin-right: .5rem;
}

body.page-view-locations .view-locations .view-header{
    text-align: center;
}
body.page-view-locations #block-pagetitle{
    padding-bottom:1.5rem !important;
}
body.page-view-locations .view-locations .view-header h2{
    font-size:2rem;
    font-weight: bold;
}
body.page-view-locations .view-locations .view-header h3{
    font-size:1.5rem;
    font-weight: bold;
}

.ps-title{
    font-size:1.25rem;
}
.ps-link{
    padding-top: 1rem;
    line-height: 1.5;
    display: inline-block;
    max-width: 280px;
}
.spotlight img{
    background: #fff;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
    transition: .5s all;
}
.spotlight img:hover{
    transform: scale(1.025);
}

body.page-node-1775 .field--name-body,
body.page-node-1776 .field--name-body,
body.page-node-1777 .field--name-body{
    float: none !important;
}

body.path-frontpage .ncqa img{
    width: 100px;
    height: auto;
    margin-top: 1.5rem;
}
@media only screen and (min-width: 992px) {
    .path-frontpage .block-page-title-block h1 {
        font-size: 36px !important;
    }
}

@media (max-width: 600px) {
    body.path-frontpage .ncqa{
        display: block;
    }
}
@media only screen and (max-width: 900px) {
    .path-frontpage .block-page-title-block {
        max-width: 800px;
    }
}
@media only screen and (max-width: 500px) {
    .path-frontpage .block-page-title-block {
        text-align: center;
    }
}
.menu-name--main{
    position: relative;
}
.mm-btn--next{
    position: absolute;
    width: 100%;
    z-index: 1000;
    top: 50%;
    transform: translate(0,-50%);
}

.mm-btn--next::after, .mm-btn--prev::before{
    border-color: #fff;
}
h1.title{
    padding-top:1em;
}